/* header #mainNav {
    background: none !important;
}

header #mainNav .c-topnav__menu-item .c-topnav__menu-text {
    color: inherit !important;
}

header #mainNav .c-topnav__menu-item .c-topnav__menu-text.selected span::after {
    color: #565656 !important;

}

#mainNav.c-topnav__navbar ul li:last-of-type .c-topnav__menu-text {
     color: #565656 !important;
}

#mainNav.c-topnav__navbar ul li:last-of-type .c-topnav__menu-text {
    color: #666 !important;
    background-color: inherit !important;
    border: inherit !important;
    border-radius: 0 !important;
    font-weight: red !important;
    padding-right: inherit !important;
    padding-left: inherit !important;
}

.dev-rotator-SxS-ImgText.dev-firstRotator .o-container .c-grid__collapse--Rotator .c-rotator-item .c-rotator-summary__box {
    margin-top: 0 !important;
}

.dev-rotator-SxS-ImgText.dev-firstRotator .o-container .c-grid__collapse--Rotator .c-rotator-item .c-rotator-summary__box .c-rotator--title {
    font-size: 42px !important;
} */